Subject: I-D Action: draft-caufield-paws-protocol-for-tvws-01.txt

From: [email-masked]
Date: Mon, 31 Oct 2011 13:11:38 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Protocol to query a White Space Database
	Author(s)       : Jesse Caufield
	Filename        : draft-caufield-paws-protocol-for-tvws-01.txt
	Pages           : 20
	Date            : 2011-10-31

   Regulatory entities in many countries are making spectrum previously
   used by television stations available for secondary use as a result
   of the switch from analog to digital.  The spectrum in such cases is
   still owned by the primary user to whom it is licensed.  However
   parts of the spectrum may be unused at a given location or time and
   hence can be made available for secondary use.  In order to use such
   spectrum a device has to query a database in order to obtain a list
   of available channels or spectrum at a given location and time.  This
   document specifies protocol elements that can be used to query a
   white space database and obtain a response by a device.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-caufield-paws-protocol-for-tvws-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-caufield-paws-protocol-for-tvws-01.txt